Bug#608696: xchat-gnome crashes

Emilio Pozuelo Monfort pochu at debian.org
Sun Jan 2 19:42:07 UTC 2011

On 02/01/11 19:10, Matt Kraai wrote:
> Package: xchat-gnome
> Version: 1:0.26.1-3
> Hi,
> xchat-gnome recently crashed while I was using it.  Here's the
> relevant portion of .xsession-errors:

Please use reportbug next time. What's your libgtk2.0-0 version?

Also a gdb backtrace after installing dbg packages (libgtk2.0-0-dbg,
libglib2.0-0-dbg, etc) would be useful.


More information about the pkg-gnome-maintainers mailing list